#pragma once

#include "CoreMinimal.h"
#include "BaseIsCooldownTimerActive.h"
#include "IsOriginatingEffectCooldownTimerActive.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDCOMPETENCE_API UIsOriginatingEffectCooldownTimerActive : public UBaseIsCooldownTimerActive
{
	GENERATED_BODY()

public:
	UIsOriginatingEffectCooldownTimerActive();
};

FORCEINLINE uint32 GetTypeHash(const UIsOriginatingEffectCooldownTimerActive) { return 0; }
